if Network and Network:is_client() then
	return
end

Hooks:PostHook(GroupAITweakData, "_init_unit_categories", "headless_dozer_spawn", function(self, ...)
	self.special_unit_spawn_limits.tank = (self.special_unit_spawn_limits.tank or 0) + 5
	for k, v in pairs(self.unit_categories or {}) do
		if k == "FBI_tank" then
			for __type, __data in pairs(self.unit_categories[k].unit_types) do
				table.insert(self.unit_categories[k].unit_types[__type], Idstring("units/pd2_dlc_help/characters/ene_zeal_bulldozer_halloween/ene_zeal_bulldozer_halloween"))
			end
		end
	end
end)
